header#masthead { background-color: rgba(30,33,34,.9); }
h1.page-title { display: block; }

div.entry h2[id], div.entry h3[id], div.entry h4[id], div.entry h5[id], div.entry h6[id] {
  padding-top: 50px !important;
}

img {
  max-width: 100%;
}

#toc ol {
  counter-reset: sections;
  list-style: none;
}

#toc .sections li {
  counter-increment: sections;
}

#toc .sections li:before {
  content: counters(sections, '.') '. ';
}

#toc .appendices li {
  list-style: upper-alpha;
}

#toc .appendices li li {
  list-style: decimal;
}

/* Tech Specs Table */
.productInfo h4 {
  background-color: #00587d;
  color: #fff;
  font-size: 120%;
  font-weight: bold;
  padding: .25em;
}

/* End-of-page links */
.nextLink {
  float: right;
}

/* Alerts and Warnings */
.esd-warning {
  background-image: url('../imgs/esd-warning.png');
  background-repeat: no-repeat;
  background-position: 5px 3px;
  padding-left: 80px;
  min-height: 80px;
}

.alert-danger {
  background-image: url('../imgs/danger.png');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding-left: 80px;
  min-height: 80px;
}

/* Auto-counters */
h2 { counter-increment: heading2; counter-reset: heading3 heading4 heading5 heading6; }
h3 { counter-increment: heading3; counter-reset: heading4 heading5 heading6; }
h4 { counter-increment: heading4; counter-reset: heading5 heading6; }
h5 { counter-increment: heading5; counter-reset: heading6; }
h6 { counter-increment: heading6; }

.section-1 h1:before { content: '1. '; }
.section-1 h2:before { content: '1.' counter(heading2) '. '; }
.section-1 h3:before { content: '1.' counter(heading2) '.' counter(heading3) '. '; }
.section-1 h4:before { content: '1.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-1 h5:before { content: '1.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-1 h6:before { content: '1.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-2 h1:before { content: '2. '; }
.section-2 h2:before { content: '2.' counter(heading2) '. '; }
.section-2 h3:before { content: '2.' counter(heading2) '.' counter(heading3) '. '; }
.section-2 h4:before { content: '2.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-2 h5:before { content: '2.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-2 h6:before { content: '2.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-3 h1:before { content: '3. '; }
.section-3 h2:before { content: '3.' counter(heading2) '. '; }
.section-3 h3:before { content: '3.' counter(heading2) '.' counter(heading3) '. '; }
.section-3 h4:before { content: '3.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-3 h5:before { content: '3.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-3 h6:before { content: '3.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-4 h1:before { content: '4. '; }
.section-4 h2:before { content: '4.' counter(heading2) '. '; }
.section-4 h3:before { content: '4.' counter(heading2) '.' counter(heading3) '. '; }
.section-4 h4:before { content: '4.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-4 h5:before { content: '4.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-4 h6:before { content: '4.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-5 h1:before { content: '5. '; }
.section-5 h2:before { content: '5.' counter(heading2) '. '; }
.section-5 h3:before { content: '5.' counter(heading2) '.' counter(heading3) '. '; }
.section-5 h4:before { content: '5.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-5 h5:before { content: '5.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-5 h6:before { content: '5.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-6 h1:before { content: '6. '; }
.section-6 h2:before { content: '6.' counter(heading2) '. '; }
.section-6 h3:before { content: '6.' counter(heading2) '.' counter(heading3) '. '; }
.section-6 h4:before { content: '6.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-6 h5:before { content: '6.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-6 h6:before { content: '6.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-7 h1:before { content: '7. '; }
.section-7 h2:before { content: '7.' counter(heading2) '. '; }
.section-7 h3:before { content: '7.' counter(heading2) '.' counter(heading3) '. '; }
.section-7 h4:before { content: '7.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-7 h5:before { content: '7.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-7 h6:before { content: '7.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-8 h1:before { content: '8. '; }
.section-8 h2:before { content: '8.' counter(heading2) '. '; }
.section-8 h3:before { content: '8.' counter(heading2) '.' counter(heading3) '. '; }
.section-8 h4:before { content: '8.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-8 h5:before { content: '8.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-8 h6:before { content: '8.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-9 h1:before { content: '9. '; }
.section-9 h2:before { content: '9.' counter(heading2) '. '; }
.section-9 h3:before { content: '9.' counter(heading2) '.' counter(heading3) '. '; }
.section-9 h4:before { content: '9.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-9 h5:before { content: '9.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-9 h6:before { content: '9.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-10 h1:before { content: '10. '; }
.section-10 h2:before { content: '10.' counter(heading2) '. '; }
.section-10 h3:before { content: '10.' counter(heading2) '.' counter(heading3) '. '; }
.section-10 h4:before { content: '10.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-10 h5:before { content: '10.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-10 h6:before { content: '10.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-a h1:before { content: 'a. '; }
.section-a h2:before { content: 'a.' counter(heading2) '. '; }
.section-a h3:before { content: 'a.' counter(heading2) '.' counter(heading3) '. '; }
.section-a h4:before { content: 'a.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-a h5:before { content: 'a.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-a h6:before { content: 'a.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-b h1:before { content: 'b. '; }
.section-b h2:before { content: 'b.' counter(heading2) '. '; }
.section-b h3:before { content: 'b.' counter(heading2) '.' counter(heading3) '. '; }
.section-b h4:before { content: 'b.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-b h5:before { content: 'b.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-b h6:before { content: 'b.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-c h1:before { content: 'c. '; }
.section-c h2:before { content: 'c.' counter(heading2) '. '; }
.section-c h3:before { content: 'c.' counter(heading2) '.' counter(heading3) '. '; }
.section-c h4:before { content: 'c.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-c h5:before { content: 'c.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-c h6:before { content: 'c.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-d h1:before { content: 'd. '; }
.section-d h2:before { content: 'd.' counter(heading2) '. '; }
.section-d h3:before { content: 'd.' counter(heading2) '.' counter(heading3) '. '; }
.section-d h4:before { content: 'd.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-d h5:before { content: 'd.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-d h6:before { content: 'd.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-e h1:before { content: 'e. '; }
.section-e h2:before { content: 'e.' counter(heading2) '. '; }
.section-e h3:before { content: 'e.' counter(heading2) '.' counter(heading3) '. '; }
.section-e h4:before { content: 'e.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-e h5:before { content: 'e.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-e h6:before { content: 'e.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

.section-f h1:before { content: 'f. '; }
.section-f h2:before { content: 'f.' counter(heading2) '. '; }
.section-f h3:before { content: 'f.' counter(heading2) '.' counter(heading3) '. '; }
.section-f h4:before { content: 'f.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '. '; }
.section-f h5:before { content: 'f.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '. '; }
.section-f h6:before { content: 'f.' counter(heading2) '.' counter(heading3) '.' counter(heading4) '.' counter(heading5) '.' counter(heading6) '. '; }

h1.noHeadingNumber:before,
h2.noHeadingNumber:before,
h3.noHeadingNumber:before,
h4.noHeadingNumber:before,
h5.noHeadingNumber:before,
h6.noHeadingNumber:before {
  content: '';
  display: none;
}

/* Figure/Table Captions */
*[data-caption] {
  margin-top: 1em;
  counter-increment: figures;
}

.incrementFigureCounter {
  counter-increment: figures;
}

*[data-caption]:after {
  content: 'Figure ' counter(figures) '. ' attr(data-caption);
  display: block;
  font-style: italic;
  color: #666;
  margin-bottom: 2em;
  text-align: center;
}

table[data-caption]:after {
  content: '';
  display: none;
}

table[data-caption]:before {
  content: 'Table ' counter(figures) '. ' attr(data-caption);
  display: table-caption;
  margin-top: 2em;
  margin-bottom: 0;
  font-style: italic;
  color: #666;
  text-align: center;
}

.section-1 *[data-caption]:after { content: 'Figure 1.' counter(figures) '. ' attr(data-caption); }
.section-2 *[data-caption]:after { content: 'Figure 2.' counter(figures) '. ' attr(data-caption); }
.section-3 *[data-caption]:after { content: 'Figure 3.' counter(figures) '. ' attr(data-caption); }
.section-4 *[data-caption]:after { content: 'Figure 4.' counter(figures) '. ' attr(data-caption); }
.section-5 *[data-caption]:after { content: 'Figure 5.' counter(figures) '. ' attr(data-caption); }
.section-6 *[data-caption]:after { content: 'Figure 6.' counter(figures) '. ' attr(data-caption); }
.section-7 *[data-caption]:after { content: 'Figure 7.' counter(figures) '. ' attr(data-caption); }
.section-8 *[data-caption]:after { content: 'Figure 8.' counter(figures) '. ' attr(data-caption); }
.section-9 *[data-caption]:after { content: 'Figure 9.' counter(figures) '. ' attr(data-caption); }
.section-10 *[data-caption]:after { content: 'Figure 10.' counter(figures) '. ' attr(data-caption); }
.section-a *[data-caption]:after { content: 'Figure A.' counter(figures) '. ' attr(data-caption); }
.section-b *[data-caption]:after { content: 'Figure B.' counter(figures) '. ' attr(data-caption); }
.section-c *[data-caption]:after { content: 'Figure C.' counter(figures) '. ' attr(data-caption); }
.section-d *[data-caption]:after { content: 'Figure D.' counter(figures) '. ' attr(data-caption); }
.section-e *[data-caption]:after { content: 'Figure E.' counter(figures) '. ' attr(data-caption); }
.section-f *[data-caption]:after { content: 'Figure F.' counter(figures) '. ' attr(data-caption); }

.section-1 table[data-caption]:before { content: 'Table 1.' counter(figures) '. ' attr(data-caption); }
.section-2 table[data-caption]:before { content: 'Table 2.' counter(figures) '. ' attr(data-caption); }
.section-3 table[data-caption]:before { content: 'Table 3.' counter(figures) '. ' attr(data-caption); }
.section-4 table[data-caption]:before { content: 'Table 4.' counter(figures) '. ' attr(data-caption); }
.section-5 table[data-caption]:before { content: 'Table 5.' counter(figures) '. ' attr(data-caption); }
.section-6 table[data-caption]:before { content: 'Table 6.' counter(figures) '. ' attr(data-caption); }
.section-7 table[data-caption]:before { content: 'Table 7.' counter(figures) '. ' attr(data-caption); }
.section-8 table[data-caption]:before { content: 'Table 8.' counter(figures) '. ' attr(data-caption); }
.section-9 table[data-caption]:before { content: 'Table 9.' counter(figures) '. ' attr(data-caption); }
.section-10 table[data-caption]:before { content: 'Table 10.' counter(figures) '. ' attr(data-caption); }
.section-a table[data-caption]:before { content: 'Table A.' counter(figures) '. ' attr(data-caption); }
.section-b table[data-caption]:before { content: 'Table B.' counter(figures) '. ' attr(data-caption); }
.section-c table[data-caption]:before { content: 'Table C.' counter(figures) '. ' attr(data-caption); }
.section-d table[data-caption]:before { content: 'Table D.' counter(figures) '. ' attr(data-caption); }
.section-e table[data-caption]:before { content: 'Table E.' counter(figures) '. ' attr(data-caption); }
.section-f table[data-caption]:before { content: 'Table F.' counter(figures) '. ' attr(data-caption); }


/* Print CSS */
@media print {
  .prevLink, .nextLink { display: none; }

  img { max-height: 3in; margin: 1em;}

  .productInfo h4 {
    border-bottom: 1px solid #000;
    margin-top: 1em;
  }

  .productInfo .specRow {
    border-bottom: 1px dotted #999;
  }
}